Download little_bobby_tables-8.x-1.0.tar.gztar.gz 7.44 KB
MD5: be834baebce2b4a61c0299c319bdd3a4
SHA-1: 28bc6fb39884b6f9761717eb2b7869c8514fcb22
SHA-256: 13fd8be2ec99acabf5d8fbcdf6de5a664870eea2c1a66cbed27f8c495f5bcc6f
Download little_bobby_tables-8.x-1.0.zipzip 8.42 KB
MD5: a02bdfddf17bda2761c5f55459aea697
SHA-1: 4ea6d1d93636465731b0f8a915d2257d39db166d
SHA-256: 2e0582481e1cc8c4fe59577d7e70c5dbe4948e827a836c868540f88de3a5d5ae
Install with Composer: $ composer require 'drupal/little_bobby_tables:^1.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: Cottser
Created on: 8 Oct 2015 at 18:53 UTC
Last updated: 8 Oct 2015 at 21:22 UTC
Core compatibility: 8.x

Release notes

Initial exploit.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

No required projects

Optional

No optional projects